# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-14 16:00
from __future__ import unicode_literals

from django.db import migrations, models
import mainApp.models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0077_subscriptionpurchase_createdon'),
    ]

    operations = [
       
    ]
